--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert radians to degrees. The value will be constrained to the range of degrees (0..360) unless <tt>wrap</tt> is false.
full_name: PDF::Math::rad2deg
is_singleton: true
name: rad2deg
params: (rad, wrap = true)
visibility: public
